Contents

Requirements

 

In order to include our Mobile SDK in your Xcode project and begin processing payments with Trust Payments, you must meet the following requirements:

 

Tick
To begin processing payments with our Mobile SDK, you will need to install the SDK and initialise it within your Xcode project.

Click here to continue >>>